<p>Bienvenue <%= @email %>!</p>

<p>Tu peux confirmer ton compte en cliquant sur le lien ci-dessous :</p>

<p><%= link_to 'Confirmer mon compte', confirmation_url(@resource, confirmation_token: @token) %></p>
